package cn.hmsoft.weixin.entity.request.custom;

import cn.hmsoft.weixin.entity.request.custom.entity.Text;

public class TextCustomRequestJson extends CustomRequestJson {

	private Text text;

	public TextCustomRequestJson(String content) {
		this.setMsgtype("text");
		this.text = new Text(content);

	}

	public Text getText() {
		return text;
	}

	public void setText(Text text) {
		this.text = text;
	}

}
